/*--- Beginning of Style sheet ---*/
h1, h2, h3, h4, h5, h6, p, a, ol, li, small { /* Reset the Style sheet of all browser defaults*/
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    text-decoration	: none;
    background: transparent; 
    }
		
h1	{ /* White Times text */
    margin          : 0.00px;
    padding         : 0.00px;
	color           : #000;
	font-size		: 36px;
	font-weight		: bold;
	font-family     : Arial;
	font-style      : italic;
	text-decoration	: none;
	}
		
h2	{ /* Times text */
    margin          : 0.00px;
    padding         : 0.00px;
	color           : #000;
	font-size		: 24px;
	font-weight		: 100;
	font-family     : Arial;
	font-style      : italic;
	text-decoration	: none;
	}

h3	{ /* News Portal Title text */
	color           : #abf;
	font-size		: 12px;
	font-weight		:  100;
	color           : #911;
	line-height		: 100%;
	font-family		: arial, helvetica, sans-serif;
	text-decoration	: none;
	}

h4	{ /* Red Times 14pt text - Feature Headlines */
    margin          : 0.00px;
    padding         : 0.00px;
	color           : #911;
	font-size		: 24px;
	font-weight		:  300;
	font-family		: times;
	font-style      : italic;
	text-decoration	: none;
	}

h5	{ /* White Times Bold 21pt text */
	color           : #eee;
	font-size		: 21px;
	font-weight		:  300;
	font-family     : Times;
	font-style      : italic;
	text-decoration	: none;
	}

img {
	max-width       :     100%;
	max-height      :     100%;
}


.black10ptArial	{
	color           : #000;
	font-size		: 10px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.black12ptArial	{
	color           : #000;
	font-size		: 12px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.black14ptArial	{
	color           : #000;
	font-size		: 14px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.black18ptArial	{
	color           : #000;
	font-size		: 18px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.black24ptArial	{
	color           : #000;
	font-size		: 24px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}


.white10ptArial	{
	color           : #eee;
	font-size		: 10px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.white12ptArial	{
	color           : #eee;
	font-size		: 12px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.white18ptArial	{
	color           : #eee;
	font-size		: 18px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.white24ptArial	{
	color           : #eee;
	font-size		: 24px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.red10ptArial	{
	color           : #d11;
	font-size		: 10px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}


.red12ptArial	{
	color           : #d11;
	font-size		: 12px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}

.red14ptArial	{ /* used for phone number on home page */
	color           : #911;
	font-size		: 14px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}



.red18ptArial	{
	color           : #faa;
	font-size		: 18px;
	font-weight		:  100;
	font-family     : arial, helvetica, sans-serif;
	text-decoration	: none;
}


.noRule	{
	border-width	: 		0.00px;
	border-style	: 		  none;
	border-color	: 		#000;
}

.center	{
	text-align	    : 		center;
}

/*
.MenuOptionText	{
	border: none;
	color           : #eee;
    text-align		: center;
    text-decoration	: none;
    display			: block;  
	font-family     : arial, helvetica, sans-serif;
	font-size		: 18px;
	font-weight		:  100;
}
*/


div#page           { /* Page Body */
	position		: relative;
	background-color:  #ffffff;
	width           :    1000px;
	height			:     auto;
	padding-top 	:   0.00px;
	margin          :   0 auto;
	}

div#bkgd_Home           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .85) 15%, rgba(255, 255, 255, .70) 40% ), url('../images/Bkgd_Home_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_Process           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .60) 40% ), url('../images/Bkgd_Process_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_Quality           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .55) 40% ), url('../images/Bkgd_Quality_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_Products           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .45) 40% ), url('../images/Bkgd_Products_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_Turnaround           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .50) 40% ), url('../images/Bkgd_Turnaround_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_FAQ           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .55) 40% ), url('../images/Bkgd_FAQ_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#bkgd_Contact           { 
    position        :   absolute;
	width			:       100%;
	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .50) 40% ), url('../images/Bkgd_Contact_1300x700.jpg');; /* gradient at 0 Deg is from the bottom up.*/
/*	background-color: #123456;*/
/*	background-image: url('../images/Bkgd_Home_1300x700.jpg'); */
	background-position: center top;
	left            :     0.00px;
    top				:     0.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#logo					{ 
    position        :   absolute;
	width			:       100%;
/*	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .50) 40% ), url('../images/Bkgd_Contact_1300x700.jpg');; */ /* gradient at 0 Deg is from the bottom up.*/
	background-color: #FFFFFF;
/*	background-image: url('../images/Logo4LLC.jpg'); */
	background-position: center top;
	background-repeat: no-repeat;
	left            :    50.00px;
    top				:    40.00px;
	width           :   103.00px;
	height			:    50.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}


div#headerText           { 
	position        :    absolute;
	left            :    175.00px;
    top				:     45.00px;
	width           :    625.00px;
	height			:     45.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#horizontalRule           { 
	position        :    absolute;
	background-color:     #D0D0D0;
	left            :     50.00px;
    top				:    100.00px;
	width           :    900.00px;
	height			:      2.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#featurePic					{ 
    position        :   absolute;
	width			:       100%;
/*	background		: linear-gradient(90deg, rgba(255, 255, 255, .8) 15%, rgba(255, 255, 255, .50) 40% ), url('../images/Bkgd_Contact_1300x700.jpg');; */ /* gradient at 0 Deg is from the bottom up.*/
	background-color: #FFFFFF;
/*	background-image: url('../images/Logo4LLC.jpg'); */
	background-position: center top;
	background-repeat: no-repeat;
	left            :   600.00px;
    top				:   150.00px;
	width           :   350.00px;
	height			:   250.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color			:    white;
}

div#textWhoWeAre           { 
	position        :    absolute;
	left            :    50.00px;
    top				:    150.00px;
	width           :    500.00px;
	height			:    100.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#textWhatWeDo           { 
	position        :    absolute;
	left            :    50.00px;
    top				:    265.00px;
	width           :    500.00px;
	height			:    200.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#textHowWeCanHelp           { 
	position        :    absolute;
	left            :     50.00px;
    top				:    475.00px;
	width           :    900.00px;
	height			:    100.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#footer		{
    position        :     absolute;
	left            :     50.00px;
    top				:     600.00px;
	width           :     900.00px;
	height          :      100.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}

div#optInTitle		{
    position        :     absolute;
    background-color:      #FFFFFF;
	left            :     150.00px;
    top				:     150.00px;
	width           :     600.00px;
	height          :      100.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}

div#optInForm		{
    position        :     absolute;
    background-color:      #FFFFFF;
	left            :     275.00px;
    top				:     275.00px;
	width           :     350.00px;
	height          :     400.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}

div#optInFormConsent		{
    position        :     relative;
    background-color:      #FFFFFF;
    left            :     0.00px;
    top				:     15.00px;
	width           :     500.00px;
	height          :     150.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}


div#optInFormText		{
    position        :     absolute;
    background-color:      #FFFFFF;
    line-height     :          1.5;
	padding-left    :      40.00px;
	margin			:       0.00px;
}

div#optInFormCheckbox		{
    position        :     relative;
    background-color:      #FFFFFF;
    left            :       0.00px;
    top				:      10.00px;
	width           :      35.00px;
	height          :      90.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}


input[type="checkbox"]		{
    position        :     relative;
	width           :      30.00px;
	height          :      30.00px;
	cursor   		:      pointer;
}


div#optInFormSubmit		{
    position        :     relative;
    background-color:      #FFFFFF;
    left            :      50.00px;
    top				:      150.00px;
	width           :     400.00px;
	height          :      40.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}

div#optInTerms		{
    position        :     absolute;
    background-color:      #FFFFFF;
    left            :      150.00px;
    top				:      225.00px;
	width           :      600.00px;
	height          :      500.00px;
	padding-left    :       0.00px;
	margin			:       0.00px;
}





/*============================================*/					
		

div#body           { 
	position        :    absolute;
	left            :    200.00px;
    top				:    125.00px;
	width           :   1050.00px;
	height			:    500.00px;
/*	border-width	: 		1.00px;
	border-style	: 		solid;
	border-color	: 		#000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_HomeLeft          { 
	position        :    absolute;
	left            :      0.00px;
    top				:      0.00px;
	width           :    500.00px;
	height			:    500.00px;
/*	border-width	: 		1.00px;
	border-style	: 		solid;
	border-color	: 		#000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_HomeLeftText         { 
	position        :    absolute;
	left            :      50.00px;
    top				:      0.00px;
	width           :    450.00px;
	height			:    500.00px;
/*	border-width	: 		1.00px;
	border-style	: 		solid;
	border-color	: 		#000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_HomeLeftPic         { 
	position        :    absolute;
	left            :    250.00px;
    top				:    301.00px;
	width           :    254.00px;
	height			:    149.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_HomeRight          { 
	position        :    absolute;
	left            :    550.00px;
    top				:      0.00px;
	width           :    500.00px;
	height			:    500.00px;
/*	border-width	:	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_HomeRightText         { 
	position        :    absolute;
	left            :      50.00px;
    top				:      0.00px;
	width           :    450.00px;
	height			:    500.00px;
/*	border-width	: 		1.00px;
	border-style	: 		solid;
	border-color	: 		#000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}

div#body_ProcessLeft          { 
	position        :    absolute;
	background		: linear-gradient(180deg, rgba(255, 255, 255, .7), rgba(255, 255, 255, .5));
	left            :      0.00px;
    top				:      0.00px;
	width           :    500.00px;
	height			:    500.00px;
/*	border-width	: 		1.00px;
	border-style	: 		solid;
	border-color	: 		#000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}

div#body_ProcessLeftPic         { 
	position        :    absolute;
	left            :    225.00px;
    top				:    175.00px;
	width           :    200.00px;
	height			:    200.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#body_ProcessRight          { 
	position        :    absolute;
	background		: linear-gradient(180deg, rgba(255, 255, 255, .7), rgba(255, 255, 255, .5));
	left            :    550.00px;
    top				:      0.00px;
	width           :    500.00px;
	height			:    500.00px;
/*	border-width	:	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;*/
	padding			:      0.00px;
	margin			:      0.00px;
}

div#body_ProcessRightPic1         { 
	position        :    absolute;
	left            :    275.00px;
    top				:     41.00px;
	width           :    149.00px;
	height			:    100.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}

div#body_ProcessRightPic2         { 
	position        :    absolute;
	left            :    275.00px;
    top				:    311.00px;
	width           :    148.00px;
	height			:     85.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_QualityLeftPic1         { 
	position        :    absolute;
	left            :    75.00px;
    top				:    160.00px;
	width           :    248.00px;
	height			:    150.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_QualityLeftPic2         { 
	position        :    absolute;
	left            :    250.00px;
    top				:    375.00px;
	width           :    148.00px;
	height			:    100.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_TurnaroundLeftPic         { 
	position        :    absolute;
	left            :    33.00px;
    top				:    210.00px;
	width           :    333.00px;
	height			:    100.00px;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_TurnaroundRightPic1         { 
	position        :    absolute;
	left            :    0.00px;
    top				:    300.00px;
	width           :    150.00px;
	height			:    150.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}


div#body_TurnaroundRightPic2         { 
	position        :    absolute;
	left            :    292.00px;
    top				:    300.00px;
	width           :    109.00px;
	height			:    150.00px;
	border-width	: 	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}



div#Home_Slideshow          { 
	position        :    absolute;
	background-color:	   #eee;
	left            :     50.00px;
    top				:     50.00px;
	width           :    400.00px;
	height			:    400.00px;
	box-shadow		: 10px 10px 15px grey;
	border-width	:	   1.00px;
	border-style	: 		solid;
	border-color	: 	   #000;
	padding			:      0.00px;
	margin			:      0.00px;
}







/*========================================*/


div#Panel1ExhibitorDetailTextLeft		
{	position        :   absolute;
	left            :    50.00px;
	top				:    75.00px;
	width           :   300.00px;
	height          :   400.00px;
	border-width	:     1.00px;
	border-style	:      solid;
	border-color    :       #333;
	border-radius   :    10.00px;
	padding-top     :    25.00px;
	padding-left    :    10.00px;
	padding-right   :    10.00px;
	line-height		:		 1.1;
	margin			:     0.00px;	
	}




/*========================================*/

	





/*========================================*/

div#Panel1ExhibitorDetailTextRight		
{	position        :   absolute;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)); /* gradient at 0 Deg is from the bottom up.*/
	left            :   750.00px;
	top				:    25.00px;
	width           :   300.00px;
	height          :   450.00px;
	border-width	:     1.00px;
	border-style	:      solid;
	border-color    :     #333;
	border-radius   :    10.00px;
	padding-top     :     25.00px;
	padding-left    :     10.00px;
	padding-right   :     10.00px;
	margin			:     0.00px;	
	}
	






/* =========================================== */


div#bkgdVariableTesting           {
    position        : absolute;
	width: 100%;
	left            :     1.00px;
    top				:  701.00px;
	width           :  1300.00px;
	height			:   700.00px;
	padding			:     0.00px;
	margin			:     0.00px;
	color           :      white;
	}



div#StandAloneFooter		{
    position        : absolute;
	left            :     101.00px;
    top				:   625.00px;
	width           :   1100.00px;
	height          :   50.00px;
	padding-left    :     0.00px;
	margin			:     0.00px;	
/*	border-width	:     1.00px;
	border-style	:      solid;
	border-color    :       #fff;*/
}

div#StandAloneFooterText		{
    position        : absolute;
	left            :   121.00px;
    top				:     0.00px;
	width           :   900.00px;
	height          :    50.00px;
	padding-left    :     0.00px;
	margin			:     0.00px;	
/*	border-width	:     1.00px;
	border-style	:      solid;
	border-color    :       #fff;*/
}









	
	
/*--- EndOfFile ---*/
